msgid ""
msgstr ""
"Project-Id-Version: TheWest\n"
"POT-Creation-Date: 2015-12-25 07:26+0530\n"
"PO-Revision-Date: 2015-12-25 07:26+0530\n"
"Last-Translator: NavThemes\n"
"Language-Team: NavThemes <support@navthemes.com>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 1.7.4\n"
"X-Poedit-Basepath: .\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-KeywordsList: __;_e;_n:1,2;_x:1,2c;_ex:1,2c\n"
"X-Poedit-SearchPath-0: ..\n"
"X-Poedit-SearchPathExcluded-0: ../admin/kirki\n"
"X-Poedit-SearchPathExcluded-1: ../assets\n"

#: ../404.php:10
msgid "404. Nothing here"
msgstr ""

#: ../404.php:16
msgid "Nothing Found here, you might want to try Searching"
msgstr ""

#: ../add_on.php:30
msgid "Select Color Style"
msgstr ""

#: ../add_on.php:60
msgid "Copyright Text"
msgstr ""

#: ../add_on.php:78
msgid "Slider Speed"
msgstr ""

#: ../add_on.php:79
msgid "Manage Slider Speed from here in seconds, e.g 3"
msgstr ""

#: ../add_on.php:88
msgid "Slider Title 4"
msgstr ""

#: ../add_on.php:98
msgid "Slider Text 4"
msgstr ""

#: ../add_on.php:109
msgid "Slider Image 4"
msgstr ""

#: ../add_on.php:119
msgid "Slider Title 5"
msgstr ""

#: ../add_on.php:129
msgid "Slider Text 5"
msgstr ""

#: ../add_on.php:139
msgid "Slider Image 5"
msgstr ""

#: ../add_on.php:148
msgid "Slider Title 6"
msgstr ""

#: ../add_on.php:158
msgid "Slider Text 6"
msgstr ""

#: ../add_on.php:167
msgid "Slider Image 6"
msgstr ""

#: ../add_on.php:181
msgid "Testimonial Active"
msgstr ""

#: ../add_on.php:191
msgid "Client 4"
msgstr ""

#: ../add_on.php:201
msgid "Testimonial 4"
msgstr ""

#: ../add_on.php:212
msgid "Client 5"
msgstr ""

#: ../add_on.php:222
msgid "Testimonial 5"
msgstr ""

#: ../add_on.php:233
msgid "Client 6"
msgstr ""

#: ../add_on.php:243
msgid "Testimonial 6"
msgstr ""

#: ../add_on.php:257 ../admin/team_admin.php:160
msgid "Youtube"
msgstr ""

#: ../add_on.php:266
msgid "Google Plus"
msgstr ""

#: ../add_on.php:275
msgid "Instgaram"
msgstr ""

#: ../add_on.php:284 ../admin/team_admin.php:130
msgid "Linkedin"
msgstr ""

#: ../add_on.php:293
msgid "Vimeo"
msgstr ""

#: ../add_on.php:302 ../add_on.php:495
msgid "Email"
msgstr ""

#: ../add_on.php:316
msgid "Contact Page Settings"
msgstr ""

#: ../add_on.php:317
msgid "Manage Contact Page Setting from here"
msgstr ""

#: ../add_on.php:325
msgid "Map Settings"
msgstr ""

#: ../add_on.php:326
msgid "From here you can manage Google Map"
msgstr ""

#: ../add_on.php:341
msgid "Google Map Active"
msgstr ""

#: ../add_on.php:342
msgid "You Can On/Off Google Map from here"
msgstr ""

#: ../add_on.php:362
msgid "Your Latitude"
msgstr ""

#: ../add_on.php:372
msgid "Your Longitude"
msgstr ""

#: ../add_on.php:384
msgid "Contact Form Settings"
msgstr ""

#: ../add_on.php:385
msgid "From here you can manage Contact Form"
msgstr ""

#: ../add_on.php:400 ../add_on.php:450
msgid "Contact Form Section Active"
msgstr ""

#: ../add_on.php:401 ../add_on.php:451
msgid "You Can On/Off Contact Form Section from here"
msgstr ""

#: ../add_on.php:411
msgid "Contact From 7 Code"
msgstr ""

#: ../add_on.php:412
msgid "Add Contact Form 7 Code here"
msgstr ""

#: ../add_on.php:421
msgid "Contact Image"
msgstr ""

#: ../add_on.php:422
msgid "Add Contact Page Form Image from here"
msgstr ""

#: ../add_on.php:434
msgid "Contact Info Settings"
msgstr ""

#: ../add_on.php:435
msgid "From here you can manage Contact Info"
msgstr ""

#: ../add_on.php:461
msgid "Address Title"
msgstr ""

#: ../add_on.php:462
msgid "Add Address Title Here"
msgstr ""

#: ../add_on.php:472
msgid "Address"
msgstr ""

#: ../add_on.php:473
msgid "Add Address Here"
msgstr ""

#: ../add_on.php:484
msgid "Email Title"
msgstr ""

#: ../add_on.php:485
msgid "Add Email Title Here"
msgstr ""

#: ../add_on.php:496 ../add_on.php:519 ../add_on.php:543
msgid "You can have more than one"
msgstr ""

#: ../add_on.php:507
msgid "Phone Title"
msgstr ""

#: ../add_on.php:508
msgid "Add Phone Title Here"
msgstr ""

#: ../add_on.php:518
msgid "Phone No."
msgstr ""

#: ../add_on.php:531
msgid "Website Title"
msgstr ""

#: ../add_on.php:532
msgid "Add Website Title Here"
msgstr ""

#: ../add_on.php:542
msgid "Website(s)"
msgstr ""

#: ../admin/shortcodes/theme-shortcodes.php:316
msgid "Seems There is No Team Member."
msgstr ""

#: ../admin/team_admin.php:16
msgctxt "Team Members"
msgid "Team Members"
msgstr ""

#: ../admin/team_admin.php:17
msgctxt "Team Member"
msgid "Team Members"
msgstr ""

#: ../admin/team_admin.php:18
msgctxt "admin menu"
msgid "Team Members"
msgstr ""

#: ../admin/team_admin.php:19
msgctxt "add new on admin bar"
msgid "Team Members"
msgstr ""

#: ../admin/team_admin.php:20
msgctxt "team-members"
msgid "Add New"
msgstr ""

#: ../admin/team_admin.php:21
msgid "Add New Team Member"
msgstr ""

#: ../admin/team_admin.php:22
msgid "New Team Member"
msgstr ""

#: ../admin/team_admin.php:23
msgid "Edit Team Member"
msgstr ""

#: ../admin/team_admin.php:24
msgid "View Team Member"
msgstr ""

#: ../admin/team_admin.php:25
msgid "All Team Member"
msgstr ""

#: ../admin/team_admin.php:26
msgid "Search Team Members"
msgstr ""

#: ../admin/team_admin.php:27
msgid "Parent Team Member:"
msgstr ""

#: ../admin/team_admin.php:28
msgid "No Team Member found."
msgstr ""

#: ../admin/team_admin.php:29
msgid "No Team Member found in Trash."
msgstr ""

#: ../admin/team_admin.php:62
msgid "Team Member Details"
msgstr ""

#: ../admin/team_admin.php:99
msgid "Designation"
msgstr ""

#: ../admin/team_admin.php:106
msgid "Shortbio"
msgstr ""

#: ../admin/team_admin.php:116 ../theme-options.php:523
msgid "Facebook"
msgstr ""

#: ../admin/team_admin.php:123
msgid "Twitter"
msgstr ""

#: ../admin/team_admin.php:137 ../theme-options.php:543
msgid "Pinterest"
msgstr ""

#: ../admin/team_admin.php:145
msgid "Google plus"
msgstr ""

#: ../admin/team_admin.php:153
msgid "Instagram"
msgstr ""

#: ../content-none.php:11
msgid "Nothing Found"
msgstr ""

#: ../content-none.php:18
#, php-format
msgid ""
"Ready to publish your first post? <a href=\"%1$s\">Get started here</a>."
msgstr ""

#: ../content-none.php:22
msgid ""
"Sorry, but nothing matched your search terms. Please try again with some "
"different keywords."
msgstr ""

#: ../content-none.php:28
msgid ""
"It seems we can&rsquo;t find what you&rsquo;re looking for. Perhaps "
"searching can help."
msgstr ""

#: ../content-page.php:19 ../content.php:46
msgid "Pages:"
msgstr ""

#: ../content-page.php:23 ../content.php:50
msgid "Page"
msgstr ""

#: ../content-page.php:30 ../content.php:72 ../navthemes_fuctions.php:237
msgid "Edit"
msgstr ""

#: ../content.php:41
#, php-format
msgid "Continue reading %s"
msgstr ""

#: ../content.php:63 ../navthemes_fuctions.php:558 ../page.php:35
msgid "Read More"
msgstr ""

#: ../footer.php:38
msgid "TheWest Multipurpose WordPress Theme "
msgstr ""

#: ../footer.php:38
msgid "by"
msgstr ""

#: ../footer.php:38
msgid "NavThemes.com"
msgstr ""

#: ../functions.php:101
msgid "Primary Menu"
msgstr ""

#: ../functions.php:128
msgid "Footer Area 1"
msgstr ""

#: ../functions.php:137
msgid "Footer Area 2"
msgstr ""

#: ../inc/back-compat.php:32 ../inc/back-compat.php:40
#: ../inc/back-compat.php:51
#, php-format
msgid ""
"This theme requires at least WordPress version 4.2. You are running version "
"%s. Please upgrade and try again."
msgstr ""

#: ../navthemes_fuctions.php:147 ../navthemes_fuctions.php:172
msgid ", "
msgstr ""

#: ../navthemes_fuctions.php:159
#, php-format
msgid "View all posts by %s"
msgstr ""

#: ../navthemes_fuctions.php:164
#, php-format
msgid "1 Comment"
msgid_plural "%s Comments"
msgstr[0] ""
msgstr[1] ""

#: ../navthemes_fuctions.php:174
#, php-format
msgid " %1$s %3$s %4$s %5$s %2$s "
msgstr ""

#: ../navthemes_fuctions.php:203
msgid "Pingback:"
msgstr ""

#: ../navthemes_fuctions.php:203
msgid "(Edit)"
msgstr ""

#: ../navthemes_fuctions.php:220
msgid "Post author"
msgstr ""

#: ../navthemes_fuctions.php:228
#, php-format
msgid "%1$s at %2$s"
msgstr ""

#: ../navthemes_fuctions.php:233
msgid "Your comment is awaiting moderation."
msgstr ""

#: ../navthemes_fuctions.php:241
msgid "Reply"
msgstr ""

#: ../navthemes_fuctions.php:277
msgid "Archive by category \""
msgstr ""

#: ../navthemes_fuctions.php:342
msgid "Search results for \""
msgstr ""

#: ../navthemes_fuctions.php:344
msgid "Posts tagged \""
msgstr ""

#: ../navthemes_fuctions.php:348
msgid "Articles posted by "
msgstr ""

#: ../navthemes_fuctions.php:350
msgid "Error 404"
msgstr ""

#: ../navthemes_fuctions.php:545
msgid "Related Posts"
msgstr ""

#: ../search.php:10
#, php-format
msgid "Search Results for: %s"
msgstr ""

#: ../search.php:25
#, php-format
msgid "Nothing Found for : %s <br/>"
msgstr ""

#: ../searchform.php:8
msgid "Need to find something?"
msgstr ""

#: ../searchform.php:10
msgid "Start typing..."
msgstr ""

#: ../searchform.php:11
msgid "SUBMIT"
msgstr ""

#: ../theme-options.php:46
msgid "NavThemes Support"
msgstr ""

#: ../theme-options.php:47
msgid "You are using Pro version of TheWest Theme."
msgstr ""

#: ../theme-options.php:75
msgid "Front Page Settings"
msgstr ""

#: ../theme-options.php:76
msgid "Manage Front Page Setting from here"
msgstr ""

#: ../theme-options.php:84
msgid "Slider Settings"
msgstr ""

#: ../theme-options.php:85
msgid "From here you can manage background image, Title and Text of Sliders"
msgstr ""

#: ../theme-options.php:100
msgid "Slider Active"
msgstr ""

#: ../theme-options.php:101
msgid "You Can On/Off Front Page Slider from here"
msgstr ""

#: ../theme-options.php:109
msgid "Slider Title 1"
msgstr ""

#: ../theme-options.php:119
msgid "Slider Text 1"
msgstr ""

#: ../theme-options.php:130
msgid "Slider Image 1"
msgstr ""

#: ../theme-options.php:140
msgid "Slider Title 2"
msgstr ""

#: ../theme-options.php:150
msgid "Slider Text 2"
msgstr ""

#: ../theme-options.php:160
msgid "Slider Image 2"
msgstr ""

#: ../theme-options.php:169
msgid "Slider Title 3"
msgstr ""

#: ../theme-options.php:179
msgid "Slider Text 3"
msgstr ""

#: ../theme-options.php:188
msgid "Slider Image 3"
msgstr ""

#: ../theme-options.php:201
msgid "About us Setting"
msgstr ""

#: ../theme-options.php:202 ../theme-options.php:270
msgid "From here you can manage Home Page about us section"
msgstr ""

#: ../theme-options.php:210
msgid "About us Title"
msgstr ""

#: ../theme-options.php:220
msgid "About us Text"
msgstr ""

#: ../theme-options.php:230
msgid "Show Read More"
msgstr ""

#: ../theme-options.php:240
msgid "Read More link"
msgstr ""

#: ../theme-options.php:257
msgid "About us Image"
msgstr ""

#: ../theme-options.php:269
msgid "Services"
msgstr ""

#: ../theme-options.php:278
msgid "Services Title 1"
msgstr ""

#: ../theme-options.php:288
msgid "Services Text 1"
msgstr ""

#: ../theme-options.php:298
msgid "Services Image 1"
msgstr ""

#: ../theme-options.php:309
msgid "Services Title 2"
msgstr ""

#: ../theme-options.php:319
msgid "Services Text 2"
msgstr ""

#: ../theme-options.php:329 ../theme-options.php:360
msgid "Services Image 3"
msgstr ""

#: ../theme-options.php:340
msgid "Services Title 3"
msgstr ""

#: ../theme-options.php:350
msgid "Services Text 3"
msgstr ""

#: ../theme-options.php:374
msgid "Testimonials"
msgstr ""

#: ../theme-options.php:375
msgid "From here you can manage Testimonials"
msgstr ""

#: ../theme-options.php:384
msgid "Testimonial Title"
msgstr ""

#: ../theme-options.php:396
msgid "Testimonial Text"
msgstr ""

#: ../theme-options.php:407
msgid "Client 1"
msgstr ""

#: ../theme-options.php:417
msgid "Testimonial 1"
msgstr ""

#: ../theme-options.php:428
msgid "Client 2"
msgstr ""

#: ../theme-options.php:438
msgid "Testimonial 2"
msgstr ""

#: ../theme-options.php:449
msgid "Client 3"
msgstr ""

#: ../theme-options.php:459
msgid "Testimonial 3"
msgstr ""

#: ../theme-options.php:474 ../theme-options.php:483
msgid "General Settings"
msgstr ""

#: ../theme-options.php:475
msgid "Manage General Setting from here"
msgstr ""

#: ../theme-options.php:484
msgid "From Here You Can Manage Some General Settings"
msgstr ""

#: ../theme-options.php:492
msgid "Inner Pages Title Background image"
msgstr ""

#: ../theme-options.php:503
msgid "Show Top Button"
msgstr ""

#: ../theme-options.php:514
msgid "Social Settings"
msgstr ""

#: ../theme-options.php:515
msgid "From Here You Can Manage Some Social Settings"
msgstr ""

#: ../theme-options.php:534
msgid "Twiiter"
msgstr ""

#: ../theme-options.php:554
msgid "Tumblr"
msgstr ""

#: ../theme-options.php:565
msgid "Logo Settings"
msgstr ""

#: ../theme-options.php:566
msgid "From Here You Can Manage Manage Settings"
msgstr ""

#: ../theme-options.php:574
msgid "Logo"
msgstr ""

#: ../woocommerce.php:16
msgid " Shop "
msgstr ""
